\block[bodyoffsetx=0pt]{Lorem Ipsum}{%
    \innerblock[titleleft]{Ipsum lorem}%
    {%
      \lipsum[1-3]
    \begin{minipage}[ ]{.9\colwidth}
      \begin{center}
        \includegraphics[width=.495\textwidth,angle=0,clip]{mpg_logo_large}%
        \includegraphics[width=.495\textwidth,angle=0,clip]{mpg_logo_large}%
      \end{center}
    \end{minipage}
    }%
}%
